/* GENERAL */
body { font-family: Arial,Helvetica,sans-serif; }
#s-lib-banner, .container { width:100%; }
.s-lib-side-borders { padding-left:0px; padding-right:0px; border:none; }
.s-lib-main { padding-top:0px; padding-bottom:0px; }
#s-libapps-page-content { margin-top:40px; }
#s-libapps-page-content-center { float:none; margin-left:auto; margin-right:auto; }
.s-libapps-public-alert { margin-bottom:20px !important; }
.s-libapps-public-alert div { padding:5px 0px; }

/* BANNER */
.s-lib-banner-public { /*border-top:3px solid #FF9900 !important; */ box-shadow:0 2px 1px rgba(0, 0, 0, 0.4) !important; 
border-bottom:1px solid #fff; background:#707072; /* Old browsers */ background:-moz-linear-gradient(top,  #707072 0%, #403f41 100%); /* FF3.6+ */ 
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#707072), color-stop(100%,#403f41)); /* Chrome,Safari4+ */ 
background:-webkit-linear-gradient(top,  #707072 0%,#403f41 100%); /* Chrome10+,Safari5.1+ */ 
background:-o-linear-gradient(top,  #707072 0%,#403f41 100%); /* Opera 11.10+ */ 
background:-ms-linear-gradient(top,  #707072 0%,#403f41 100%); /* IE10+ */ background:linear-gradient(to bottom,  #707072 0%,#403f41 100%); /* W3C */
padding:20px 0px !important; font-size:32px; color:#fff; text-align:center; font-family:Verdana; line-height:1; }


/* CENTER PANEL */
#s-libapps-public-wrapper {
X_min-width:340px;
X_min-height:320px;   
X_margin-left: auto; 
X_margin-right: auto; 
box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.40);
-moz-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.40);
-webkit-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.40);    
border-radius: 3px; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px;
overflow: hidden;
background-color: #eee;
padding:20px;
}

/* LOGIN, RESET */
#s-libapps-login-links { margin-top:20px; }
#s-libapps-login-notes { margin-top:40px; }

/* FOOTER */
#s-libapps-footer-public { margin-top:10px; text-align:center; color:#666; font-size:0.9em; }